* {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
}

.container {
    height: 100%;
    width: 1280px;
    margin: 0 auto;
}

.logo {
    font-size: 80px;
    margin-bottom: 40px;
}

a {
    text-decoration: none;
}

p {
    color: #000000;
}

p span {
    color: #4BCAFF;
}

.top-menu {
    display: flex;
    justify-content: center;
    list-style-type: none;
    overflow: hidden;
    background-color: #35444F;
    margin-bottom: 48px;
}

.menu-section {
    float: left;
}

.menu-section .menu-link {
    display: flex;
    color: white;
    text-align: center;
    padding: 26px 51px;
    border-left: 1px white solid;
    border-right: 1px white solid;
}

.menu-section:hover {
    background-color: #222F3A;
    display: flex;
    color: white;
    text-align: center;
}

.sidebar {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    border: 1px black solid;
    width: 344px;
    margin-right: 50px;
}

.sidebar-section .sidebar-link {
    display: flex;
    padding: 35px 44px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.0001);
    color: #485863;
}

.sidebar-section:hover {
    background-color: #DBDBDB;
    color: #000000;
    margin-top: 27px;
}

.flex-section {
    display: flex;
    flex-direction: row;
    margin: 0 auto;
}

.border {
    display: flex;
    justify-content: center;
    border: 1px black solid;
}

.photo {
    padding-top: 75px;
    padding-bottom: 75px;
}

.lorem-ru-section {
    color: #2C2C2C;
    font-size: 18px;
    margin-top: 37px;
}

.lorem-section {
    color: #2C2C2C;
    font-size: 18px;
    margin-top: 37px;
    margin-bottom: 54px;
}

.footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    background-color: rgba(99, 105, 110, 0.48);
}

.footer-nav {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    list-style-type: none;
}

.footer-section .footer-link {
    display: flex;
    text-align: center;
    color: #000000;
    padding: 20px 40px;
}

.footer-link:hover {
    color: #3181A6;
    text-decoration: underline;
}

.copyright-section {
    padding: 20px 40px;
    text-align: center;
}

.theme {
    background-color: gray;
}

button {
    margin-top: 15px;
    background-color: gray;
    color: white;
    border: none;
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    background-color: #2C2C2C;
}